Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 05:20:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:30 PM, 14th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:30 PM, 14th Sep                     hi                    Hi           09:31 PM, 14th Sep                     hi                    regarding my refund           09:31 PM, 14th Sep                     hi                    just now i was msg           09:31 PM, 14th Sep                   Sohaib                   IF the amount has still not appeared in your account kindly share with us stamped bank statement from the date of 22/08/2021 till today so we will forward that to our concern team to investigate further and we can be able to fix that for you optimally We'd appreciate your understanding and cooperation with us           09:32 PM, 14th Sep                     hi                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/8fcae8f4e99950e156dc0185cb7ca2f6a3cc9e72/834b3d8de12a8b321f65bd2204431127c4cc2c9f/2113aa8144b9fad458ca93deaf5cdbd39e3d38f4           09:32 PM, 14th Sep                     hi                             09:34 PM, 14th Sep                   Sohaib                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           09:35 PM, 14th Sep                     hi                    Ok           09:35 PM, 14th Sep                   Sohaib                   Is there anything else I can help you with?           09:35 PM, 14th Sep                     hi                    No           09:35 PM, 14th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103374